Рекомендация Debian по безопасности

DSA-5036-1 sphinxsearch -- обновление безопасности

Дата сообщения:
06.01.2022
Затронутые пакеты:
sphinxsearch
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2020-29050.
Более подробная информация:

Было обнаружено, что sphinxsearch, быстрый независимый полнотекстовый поисковый движок для SQL, может позволить чтение произвольных файлов при злоупотреблении опциями настройки.

В предыдущем стабильном выпуске (buster) эта проблема была исправлена в версии 2.2.11-2+deb10u1.

Рекомендуется обновить пакеты sphinxsearch.

С подробным статусом поддержки безопасности sphinxsearch можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/sphinxsearch